@import url("../fonts/UniverseNext/stylesheet.css?v=1");
@import url("../fonts/century/stylesheet.css?v=1");

.diploma-certificate-container * {
  font-family: "Univers Next Arabic", sans-serif !important;
}

.text-century {
  font-family: "Century Gothic", sans-serif !important;
}

.text-arial {
  font-family: "Arial", sans-serif !important;
}

.fw-500 {
  font-weight: 500;
}

.fw-600 {
  font-weight: 600;
}

.fw-700 {
  font-weight: 700;
}

.fw-700 {
  font-weight: bold !important;
}

.fs-18 {
  font-size: 18px;
}

.fs-20 {
  font-size: 20px;
}

.fs-22 {
  font-size: 22px;
}

.fs-24 {
  font-size: 24px;
}

.fs-26 {
  font-size: 26px;
}

.fs-28 {
  font-size: 28px;
}

.fs-32 {
  font-size: 32px;
}

.fs-34 {
  font-size: 34px;
}

.fs-36 {
  font-size: 36px;
}

.cert-blue {
  color: #1e4491 !important;
}

.cert-uppercase {
  text-transform: uppercase;
}

.mtop-1 {
  margin-top: 7px;
}

.mbot-1 {
  margin-bottom: 7px;
}

.th-label {
  position: relative;
  top: -10px;
  left: -4px;
  font-size: 16px;
}

.diploma-certificate-container {
  overflow: auto;
  max-width: 100%;
  margin-bottom: 60px;
}

.diploma-certificate {
  width: 1260px;
  height: 880px;
  background: url("../imgs/diploma-bg-1.png?v=1");
  background-size: cover;
  background-repeat: no-repeat;
  margin-right: auto;
  margin-left: auto;
}

.diploma-certificate .body {
  position: absolute;
  top: 42%;
  width: 85%;
  left: 49.7%;
  width: 85%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.diploma-certificate .body .cert-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.diploma-certificate .footer {
  position: absolute;
  bottom: 60px;
  width: 85%;
  left: 49.7%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.diploma-certificate .footer .print {
  position: absolute;
  bottom: 5px;
  right: 150px;
  width: 100px;
}

.diploma-certificate .footer .sign1 {
  display: block;
  width: 180px;
  margin-bottom: 10px;
}

.diploma-certificate .footer .sign2 {
  width: 180px;
}

.diploma-certificate .code {
  position: absolute;
  bottom: -5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  font-weight: 600;
  font-size: 24px;
}

.accredits {
  position: absolute;
  bottom: 110px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  left: 50%;
}
